[setup]
AppTitle      = ÐÇ¿Õ2ºº»¯°æ  
Ename         = StarSky2            
AppName       = nw.exe
SoftId        = 32160
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2018/11/9 16:59:19 
RunNum        =10
isclose       =0
isDirRun      =0
webName=fxxz
